@charset "utf-8";

html,
body {
	width:100%;
	height:100%;
}

body {
	margin:0;
	padding:0;
	background:#446a95 url(../img/mainbg.jpg) repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	line-height:14px;
}

form,
fieldset {
	margin:0;
	padding:0;
	border:0;
}

input,
select,
textarea,
button {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:12px;
	outline:none;
}

textarea {
	resize:vertical;
}

img {
	border:0;
}

a {
	text-decoration:underline;
	outline:none;
}
.car-bg a, .footer a {
	color:#fff;
}
a:hover {
	text-decoration:none;
}

table {
	border-collapse:collapse;
}

p {
	margin:0 0 14px 0;
}

h1 {
	font-size:30px;
	line-height:33px;
	font-weight:normal;
	margin:0 0 31px 0;
}

h2 {
	font-size:18px;
	font-weight:bold;
	line-height:normal;
	margin:0 0 25px 0;
}

h3 {
	font-size:14px;
	line-height:normal;
	font-weight:bold;
	font-style:italic;
	margin:0 0 7px 0;
}

.big {
	font-size:14px;
	font-weight:bold;
	font-style:italic;
	line-height:16px;
}

p.big,
.big p {
	margin:0 0 18px 0;
}

.nowrap {
	white-space:nowrap;
}

.car-bg {
	background:url(../img/car-bg.png) no-repeat 100% 100%;
	min-height:100%;
	height:auto!important;
	height:100%;
	position:relative;
}

.index-bg {
	 
	background:url(../img/car-bg2.png) no-repeat 0 100%;
}

#container {
	width:951px;
	margin: 0 auto;
	text-align: left;
	position:relative;
	padding:0 20px;
	overflow:hidden;
}

.header {
	position:relative;
	height:394px;
	background:#eff5f9 url(../img/mainbg.jpg) repeat-x;
	color:#535152;
}

.header a {
	color:#446a95;
}

.header .logo {
	display:block;
	position:absolute;
	top:44px;
	left:16px;
}

.header .menu {
	list-style:none;
	margin:0;
	padding:0;
	position:absolute;
	top:53px;
	right:-6px;
	font:italic 16px/16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	background:url(../img/menu.png) no-repeat;
	width:734px;
	height:50px;
	text-align:center;
	z-index:100;
}

.header .menu li {
	display:inline-block;
	margin:0 13px;
	position:relative;
	height:35px;
	padding:15px 0 0 0;
}

.header .menu li a {
	text-decoration:none;
	color:#446a95;
}

.header .menu li a.arr {
	padding:0 11px 0 0;
	background:url(../img/darr.gif) no-repeat 100% 50%;
}

.header .menu li a span {
	border-bottom:1px dashed #446a95;
	position:relative;
}

.header .menu li a:hover span,
.header .menu li:hover a.arr span,
.header .menu li.hover a.arr span {
	border:0;
}

.header .menu li .sub {
	position:absolute;
	left:-6px;
	top:-9999px;
	font-size:12px;
	line-height:16px;
	color:#000;
	width:1000px;
	font-style:normal;
}

.header .menu li:hover .sub,
.header .menu li.hover .sub {
	top:50px;
}

.header .menu li .sub .bg {
	border:1px solid #e2e3e3;
	border-top:0;
	background:url(../img/submenu.png) repeat-x;
	float:left;
	 
	overflow:hidden;
	padding:20px 6px 17px 17px;
}

.header .menu li .sub ul {
	list-style:none;
	margin:0 28px 0 0;
	display:inline;
	padding:0;
	float:left;
}

.header .menu li .sub ul li {
	display:block;
	float:left;
	clear:both;
	 
	vertical-align:bottom;
	padding:0;
	height:auto;
	margin:0 0 4px 0;
}

.header .menu li .sub ul li a {
	text-decoration:underline;
	color:#000;
}

.header .menu li .sub ul li a:hover {
	text-decoration:none;
}

.header .icon-menu {
	list-style:none;
	margin:0;
	padding:0;
	line-height:normal;
	position:absolute;
	top:107px;
	left:139px;
}

.header .icon-menu li {
	float:left;
	margin:0 22px 0 0;
	display:inline;
}

.header .link1 {
	font:italic 13px/15px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#da3c25;
	position:absolute;
	top:149px;
	left:265px;
	z-index:2;
}

.header .link1 img {
	position:absolute;
	top:-5px;
	left:-48px;
}

.header .link2 {
	font:italic 13px/15px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#da3c25;
	position:absolute;
	top:149px;
	right:247px;
	text-align:right;
	z-index:2;
}

.header .link2 img {
	position:absolute;
	top:-5px;
	right:-49px;
}

.header .phones {
	background:url(../img/phone.png) no-repeat;
	width:148px;
	height:95px;
	z-index:1;
	text-align:right;
	position:absolute;
	top:139px;
	right:-2px;
	padding:15px 21px 0 0;
	font:italic 11px/22px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000;
}

.header .phones strong {
	font-size:22px;
	line-height:20px;
	font-weight:normal;
}

.header .phones h4 {
	font:italic 10px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin:0 0 4px 0;
}

.header .mybag {
	background:url(../img/bag.png) no-repeat;
	width:144px;
	height:99px;
	z-index:1;
	padding:13px 20px 0 12px;
	font:italic 10px/14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	position:absolute;
	top:139px;
	left:-3px;
}

.header .mybag h4 {
	font:italic 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin:0 0 5px 24px;
	color:#000;
}

.header .mybag ul {
	margin:0 0 2px 0;
	padding:0;
	list-style:none;
}

.header .mybag ul li {
	 
	overflow:hidden;
}

.header .mybag ul li .right {
	float:right;
}

.header .car {
	position:absolute;
	left:98px;
	top:178px;
}

.search-menu {
	list-style:none;
	margin:-4px 0 11px 278px;
	position:relative;
	padding:0 0 2px 0;
	font-size:16px;
	font-style:italic;
	line-height:normal;
	 
	overflow:hidden;
}

.search-menu li {
	float:left;
	margin:0 18px 0 0;
	padding:0;
	display:inline;
}

.search-menu li a {
	color:#000;
	text-decoration:none;
	position:relative;
	border-bottom:1px dashed #000;
}

.search-menu li a:hover {
	border:0;
}

.aside {
	float:left;
	width:211px;
}

.mainContent {
	float:right;
	width:713px;
}

.footer-place {
	height:99px;
	overflow:hidden;
	clear:both;
	float:none;
	padding:16px 0 0 0;
}

.footer {
	position:relative;
	margin:-99px auto 0 auto;
	height:71px;
	background:url(../img/line55.png) repeat-x;
	padding:28px 17px 0 6px;
	font-size:11px;
	font-weight:bold;
	font-style:italic;
	line-height:16px;
	overflow:hidden;
	width:928px;
}

.footer .right {
	float:right;
}

.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.clearfix {

}

.clearfix:after {
	content: ' ';
	clear:both;
	display: block;
	width: 0;
	height: 0;
	overflow: hidden;
	font-size: 0;
}

.menu2 {
	list-style:none;
	margin:0 0 24px 0;
	padding:13px 0 15px 15px;
	 
	overflow:hidden;
	border:1px dashed #eee;
	font-size:12px;
	font-weight:bold;
	line-height:24px;
	background:url(../img/menu-over.png) no-repeat 0 -9999px;
}

.menu2 li {
	 
	overflow:hidden;
	margin:0 0 0 -4px;
	padding:0 0 0 4px;
}

.menu2 li a {
	display:block;
	float:left;
	height:26px;
	background:url(../img/line.png) repeat-x 0 100%;
	text-decoration:none;
	display:inline;
}

.menu2 li .arr {
	padding:0 0 0 13px;
	background:url(../img/rarr.gif) no-repeat 0 5px;
}

.menu2 li a:hover {
	background:url(../img/menu-over.png) no-repeat;
	width:191px;
	padding:0 0 0 4px;
	margin:0 0 0 -4px;
}

.title1 {
	 
	overflow:hidden;
}

.title1 .bg-l {
	float:left;
	background:url(../img/block.png) no-repeat 0 10px;
	width:11px;
	margin:0 9px 0 0;
	height:20px;
}

.title1 h3 {
	line-height:20px;
	float:left;
	margin:0 17px 0 0;
}

.title1 .bg {
	height:20px;
	overflow:hidden;
	background:url(../img/block.png) no-repeat 100% -5px;
}

.block1 {
	background:url(../img/block1-tr.png) no-repeat 100% 0;
	 
	margin:0 0 20px 0;
}

.block1 .bg {
	background:url(../img/block1-br.png) no-repeat 100% 100%;
	 
	overflow:hidden;
	padding:5px 20px 30px 0;
}

.block2 {
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	 
	overflow:hidden;
	padding:22px 19px 13px 19px;
}

.block2-bl {
	height:10px;
	overflow:hidden;
	padding:0 0 0 10px;
	margin:0 0 20px 0;
	background:url(../img/block.png) no-repeat 0 -30px;
}

.block2-bl .br {
	height:10px;
	overflow:hidden;
	background:url(../img/block.png) no-repeat 100% -45px;
}

.top-block {
	line-height:33px;
	 
	overflow:hidden;
	margin:0 0 31px 0;
	padding:6px 0 0 0;
}

.top-block .path {
	float:left;
	color:#000;
	font-size:12px;
	margin:0 10px 0 0;
	 
	position:relative;
	top:5px;
}

.top-block .path a {
	color:#000;
}

.top-block .path span {
	margin:0 4px;
}

.top-block h1 {
	margin:0;
}

.item-main {
	line-height:16px;
	 
	overflow:hidden;
	margin:0 0 18px 0;
	padding:12px 0 0 0;
}

.item-main .photo {
	float:left;
	margin:0 26px 0 0;
	background:url(../img/photo-border.png) no-repeat;
	width:229px;
	height:287px;
	padding:0 2px 2px 0;
	text-align:center;
}

.item-main .photo div {
	width:229px;
	height:287px;
	display:table-cell;
	vertical-align:middle;
}

.item-main .text {
	padding:5px 0 0 0;
	height:100%;
	overflow:hidden;
}

.item-main p {
	margin:0 0 20px 0;
}
.arr-prop {
	margin:0 0 10px 0;
	line-height:20px;
	vertical-align: middle;
}
.arr-title {
	height:21px;
	overflow:hidden;
	padding:0 0 0 6px;
	background:url(../img/arr-title3.png) no-repeat;
	font-weight:bold;
	font-size:10px;
	color:#c60f0f;
	line-height:20px;
	display: inline-block;
	vertical-align: middle;
}

.arr-title h4 {
	font-weight:bold;
	font-size:10px;
	line-height:20px;
	margin:0 3px 0 0;
	padding:0 11px 0 0;
	height:21px;
	display: inline-block;
	background:url(../img/arr-title3.png) no-repeat 100% -24px;
}
.arr-prop .arr-title  {
	background-image: url(../img/arr-title.png);
	color:#000;
}
.arr-prop .arr-title   h4{
	background-image: url(../img/arr-title.png);
}
.table {
	background:url(../img/table-b.png) no-repeat 0 100%;
	width:713px;
	margin:25px 0;
	padding:0 0 5px 0;
	color:#000;
	clear:both;
}

.table a {
	color:#446a95;
}
.table th a {
	color: #fff;
}
.catalog-item-sorting {
	padding-bottom: 10px;
	text-align: right;
}
.catalog-item-sorting a {
	padding: 0 10px 0 5px;
	margin-right: 10px;
}
.table a.selected{
	padding-right: 10px;
}
.table a.asc, .catalog-item-sorting a.asc {
	background: url('../img/asc.gif') no-repeat 100% 50%;
}
.table a.desc, .catalog-item-sorting a.desc {
	background: url('../img/desc.gif') no-repeat 100% 50%;
}
.table table {
	width:100%;
	margin:0;
	background:url(../img/table-top.png) no-repeat;
}

.table table tr th {
	background:url(../img/th.gif) no-repeat 0 11px;
	height:47px;
	text-align:left;
	vertical-align:middle;
	font-size:10px;
	line-height:12px;
	font-weight:bold;
	color:#fff;
	padding:0 13px 0 15px;
	border-bottom:1px solid #446a95;
}

.table table tr th.first {
	background:none;
}

.table table tr td {
	padding:10px 13px 10px 15px;
	/*text-align:left;*/
	vertical-align:middle;
	background:#fff;
	border-top:1px solid #ccc;
}

.table table tr.c1 td {
	background:#f8f8f8 url(../img/line-fff.gif) repeat-x;
}

.add-block {
	 
	overflow:hidden;
	font:bold italic 14px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#fff;
	 width: 190px;
	text-shadow:1px 1px 0 #633c48;
}

.add-block .btn {
	float:left;
	background:url(../img/add-block.png) no-repeat;
	width:37px;
	height:32px;
	border:0;
	margin:0;
	padding:0;
	cursor:pointer;
}

.add-block .rbg {
	float:left;
	padding:7px 14px 0 10px;
	background:url(../img/add-block.png) no-repeat 100% 0;
	white-space:nowrap;
	height:25px;
}

.add-block .input {
	border:0;
	background:#fff;
	width:29px;
	vertical-align:top;
	text-align:center;
	margin:0 5px;
	padding:2px 0;
}

.add-block span {
	font-size:12px;
}

.table .add-block {
	margin-left:-5px;
}

.button {
	 
	overflow:hidden;
	margin:17px 0 27px -3px;
}

.button a,
.button a span,
a.btn,
a.btn span, span.btn, span.btn input {
	display:inline-block;
	vertical-align:top;
	background:url(../img/btn32.png) no-repeat;
	height:32px;
	padding:0 0 0 20px;
	text-decoration:none;
	color:#fff;
	font:bold italic 14px/30px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-shadow:1px 1px 0 #603b47;
	border: none;
}

.button a span,
a.btn span , span.btn input{
	background-position:100% -35px;
	padding:0 30px 0 10px;
	cursor:pointer;
}

.catalog1 {
	margin:-14px 0 0 -14px;
	 
	overflow:hidden;
	position:relative;
	left:14px;
	top:14px;
	color:#eef2f5;
	font-size:10px;
	line-height:12px;
}

.catalog1 .photo {
	background:#fff;
	text-align:center;
	width:86px;
	height:86px;
	overflow:hidden;
	position:relative;
	margin:0 0 6px 0;
}

.catalog1 .photo img {
	display:inline-block;
	
}

.catalog1 h4 {
	font-size:10px;
	line-height:12px;
	margin:0 0 8px 0;
	font-weight:bold;
}

.aside .catalog1 h4,
.index-block .catalog1 h4 {
	margin:0;
}

.catalog1 .item {
	display:inline-block;
	vertical-align:top;
	width:100px;
	overflow:hidden;
	margin:0 0 14px 0;
}

.all {
	font-size:10px;
	font-weight:bold;
	line-height:normal;
	margin:0 0 24px 0
}

.all2 {
	position:relative;
	text-align:right;
	font-size:10px;
	font-weight:bold;
	margin:-28px 0 15px 0;
}

.article1 {
	margin:6px 0 0 0;
	position:relative;
	top:7px;
}

.block3-tl {
	height:5px;
	overflow:hidden;
	background:url(../img/block3.png) no-repeat;
	padding:0 0 0 10px;
	margin:27px 0 0 0;
}

.block3-tl .tr {
	background:url(../img/block3.png) no-repeat 100% -15px;
	height:5px;
	overflow:hidden;
}

.block3-bl {
	height:5px;
	overflow:hidden;
	background:url(../img/block3.png) no-repeat 0 -5px;
	padding:0 0 0 10px;
	margin:0 0 32px 0;
}

.block3-bl .br {
	background:url(../img/block3.png) no-repeat 100% -20px;
	height:5px;
	overflow:hidden;
}

.block3 {
	background:#fff;
	color:#000;
	 
	overflow:hidden;
	padding:15px 22px;
}

.block3 a {
	color:#000;
}

.menu3 {
	 
	overflow:hidden;
	list-style:none;
	margin:0 0 0 -39px;
	position:relative;
	left:39px;
	font-size:12px;
	padding:0;
}

.menu3 li {
	float:left;
	white-space:nowrap;
	margin:0 39px 0 0;
	display:inline;
}

.catalog2 {
	 
	overflow:hidden;
	margin:0 0 30px 0;
	font-size:12px;
	line-height:13px;
}

.catalog2 .item {
	background:url(../img/catalog2-bg.png) no-repeat;
	width:201px;
	height:287px;
	padding:0 2px 2px 0;
	float:left;
	overflow:hidden;
	margin:0 27px 22px 0;
	display:inline;
}

.catalog2 .item .photo {
	width:201px;
	height:228px;
	overflow:hidden;
	position:relative;
	text-align:center;
}

.catalog2 .item .photo div {
	width:201px;
	height:228px;
	display:table-cell;
	vertical-align:middle;
}

.catalog2 .item .name {
	position:relative;
	 
	/*padding:17px 2px 0 52px;*/
	padding:17px 20px 0 20px;
	text-align: center;
	color:#000;
}

.catalog2 .item .name img {
	position:absolute;
	top:10px;
	left:12px;
}

.catalog2 .item .name a {
	color:#446a95;
}

.catalog3 {
	 
	overflow:hidden;
	margin:0 0 0 -29px;
	position:relative;
	font:bold italic 12px/15px "Trebuchet MS", Arial, Helvetica, sans-serif;
	left:20px;
}

.catalog3 .item {
	float:left;
	background:url(../img/catalog3-bg.png) no-repeat;
	width:201px;
	height:128px;
	margin:0 29px 22px 0;
	text-align:center;
}

.catalog3 .item a {
	color:#446a95;
	text-decoration:none;
	border-bottom:1px dashed #446a95;
	position:relative;
}

.catalog3 .item a:hover {
	border:0;
}

.catalog3 .item .photo {
	width:201px;
	height:94px;
	margin:0 0 8px 0;
	overflow:hidden;
	position:relative;
}

.catalog3 .item .photo a {
	border:0;
}

.catalog3 .item .photo div {
	display:table-cell;
	vertical-align:middle;
	width:201px;
	height:94px;
}

.lfloat {
	float:left;
	margin:3px 16px 25px 0;
	clear:left;
}

.hold {
	height:100%;
	overflow:hidden;
}

.note {
	float:right;
	width:265px;
	font:italic 16px/16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin:0 0 16px 48px;
}

.download {
	list-style:none;
	margin:43px 0 40px 0;
	padding:0;
	 
	overflow:hidden;
	font-size:10px;
	line-height:14px;
	color:#d3d3d3;
}

.download li {
	white-space:nowrap;
	float:left;
	padding:4px 38px 0 55px;
	min-height:49px;
	height:auto!important;
	height:49px;
	position:relative;
}

.download li img {
	position:absolute;
	top:0;
	left:0;
}

.download li a {
	font-size:12px;
}

.form {
	list-style:none;
	margin:20px 0;
	padding:0;
}

.form li {
	 
	overflow:hidden;
	margin:8px 0;
}

.form li .input {
	margin-top: 3px;
	background:url(../img/input.png) no-repeat;
	width:333px;
	height:25px;
	overflow:hidden;
	padding:9px 0 0 0;
}

.form li .input-small {
	margin-top: 3px;
	background:url(../img/input2.png) no-repeat;
	width:175px;
	height:25px;
	overflow:hidden;
	padding:9px 0 0 0;
}

.form li .input input {
	margin:0;
	padding:0 0 0 11px;
	width:316px;
	background:#fff;
	border:0;
}

.form li .input-small input{
	margin:0;
	padding:0 0 0 11px;
	width:158px;
	background:#fff;
	border:0;
}
.form li .input select {
	background:#fff;
	border:0;
	margin:0;
	padding:0;
	width:322px;
}

.form li .input .selectArea {
	background:none;
	font-size:12px;
	margin-top:-3px;
}

.form li .input .selectArea .selected {
	background:url(../img/select2.png) no-repeat 100% 0;
	margin-right:4px;
}

.form li .textarea {
	margin-top: 3px;
	background:url(../img/textarea.png) no-repeat;
	width:413px;
	height:105px;
	overflow:hidden;
	padding:9px 6px 0 11px;
}

.form li .textarea textarea {
	background:#fff;
	border:0;
	margin:0;
	padding:0;
	width:100%;
	height:96px;
}

.form li .btn {
	margin:12px 0 0 0;
}

.calc {
	position:relative;
	 
	padding:12px 0 0 264px;
	overflow:hidden;
	margin:0 0 28px 0;
}

.calc .photo {
	position:absolute;
	top:12px;
	left:0;
	background:url(../img/photo-border.png) no-repeat;
	width:229px;
	height:287px;
	padding:0 2px 2px 0;
	text-align:center;
	overflow:hidden;
	z-index:10;
}

.calc .photo div {
	width:229px;
	height:287px;
	display:table-cell;
	vertical-align:middle;
}

.calc .line {
	background:url(../img/calc-top.png) no-repeat 100% 0;
	margin:0 0 1px -42px;
	padding:13px 0 0 35px;
	height:34px;
	overflow:hidden;
}

.calc .line2 {
	margin-bottom:24px;
	background-position:100% -48px;
}

.calc .arr-title {
	background-image:url(../img/arr-title2.png);
	color:#fff;
	width:149px;
	float:left;
	margin:1px 0 0 0;
}

.calc .arr-title h4 {
	background-image:url(../img/arr-title2.png);
	color:#fff;
	padding:0 8px 0 0;
}

.calc .line .select {
	width:74px;
	float:left;
	margin:0 10px 0 0;
	text-align:center;
	font-weight:bold;
}

.calc .btn {
	position:relative;
	left:-12px;
}

.calc .results {
	font-size:10px;
	line-height:12px;
	font-weight:bold;
	list-style:none;
	margin:19px 0 0 0;
	padding:0;
}
.calc .results input{
	border:none;
	background:none;
	font-size:12px;
	font-weight:bold;
	text-align: center;
}
.calc .results li {
	 
	overflow:hidden;
	margin:6px 0;
}

.calc .results li.bottom {
	margin-bottom:16px;
}

.calc .results li .left {
	float:left;
	height:24px;
	width:147px;
}

.calc .results li .left.large,
.calc .results li .left.large div {
	height:36px;
}

.calc .results li .left div {
	width:147px;
	height:24px;
	display:table-cell;
	vertical-align:middle;
}

.calc .results li .cell {
	float:left;
	width:83px;
	height:24px;
	overflow:hidden;
	margin:0 10px 0 0;
	display:inline;
}
.calc .results li .cell-x {
	float:left;
	width:10px;
	height:20px;
	overflow:hidden;
	margin:4px -3px 0 -8px;
	display:inline;
}

.calc .results li .cell .bg {
	font-size:12px;
	line-height:23px;
	font-weight:bold;
	text-align:center;
	background:url(../img/calc-result.png) no-repeat;
	height:24px;
	color:#000;
}

.outtaHere {
	position:absolute;
	top:-9999px;
	left:-9999px;
	display:none;
}
.right-label {float: right; margin: 26px 12px 0 14px;}
#discs_tab .right-label {margin: 14px 0 0;}



.selectArea {
	height:24px;
	background:url(../img/select.png) no-repeat;
	font:normal 11px/23px Arial, Helvetica, sans-serif;
	padding:0 0 0 9px;
	color:#000;
	cursor:pointer;
}

.selectArea .selected {
	height:24px;
	background:url(../img/select.png) no-repeat 100% -28px;
	padding:0 23px 0 0;
}

.select-sub {
	position:absolute;
	z-index:1000;
	border:1px solid #c6c6c6;
	background:#fff;
	color:#000;

	border-radius: 3px;
}

.select-sub ul {
	list-style:none;
	margin:0;
	padding:0;
	font:normal 11px/23px Arial, Helvetica, sans-serif;
}

.select-sub ul li a {
	color:#000;
	text-decoration:none;
	display:block;
	padding:0 0 0 9px;
}

.select-sub ul li a:hover {
	background:#c6c6c6;
}

.list {
	list-style:none;
	margin:14px 0 34px 0;
	padding:0;
}

.list li {
	position:relative;
	margin:14px 0;
	padding:0 0 0 22px;
	 
}

.list li img {
	position:absolute;
	top:1px;
	left:0;
}

.index-block {
	 
	overflow:hidden;
}

.index-block .col1 {
	float:left;
	width:304px;
	margin:0 30px 0 0;
}

.index-block .col2 {
	float:left;
	width:294px;
}

.index-block .col3 {
	float:right;
	width:281px;
	padding:0 5px 0 16px;
}

.index-block h1,
.index-block h2 {
	font:bold italic 24px/22px "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin:0 0 18px 0;
}

.index-block h3 {
	margin:0 0 13px 0;
}

.index-block .block3-tl {
	margin:23px 0 0 0;
}

.index-block .block3-bl {
	margin:0;
}

.index-block .block3 {
	padding:25px 15px 16px 28px;
}

.index-block .catalog1 {
	margin-left:-30px;
	position:relative;
	left:30px;
}

.phones2 {
	margin:24px 0 0 0;
	width:294px;
}

.phones2 .bg-t {
	background:url(../img/pink-block.png) no-repeat;
	 
	overflow:hidden;
	font-size:14px;
	line-height:16px;
	font-weight:bold;
	font-style:italic;
	padding:22px 20px 23px 20px;
}

.phones2 .bg-b {
	background:url(../img/pink-block.png) no-repeat 0 -495px;
	height:5px;
	overflow:hidden;
}

.phones2 .hr {
	height:2px;
	overflow:hidden;
	margin:16px 0 15px 0;
	background:url(../img/2line.gif) repeat-x;
}

.phones2 .item {
	float:left;
	font-size:10px;
	font-style:normal;
	line-height:14px;
	white-space:nowrap;
}

.phones2 .item strong {
	display:block;
	font:normal 17px/17px Impact, "Arial Narrow", Arial, sans-serif;
}

.phones2 .item.right {
	float:right;
	margin:0 0 0 -5px;
	position:relative;
	left:5px;
	display:inline;
}

.article2 {
	position:relative;
	 
	padding:17px 0 0 110px;
	margin:20px 0 0 -28px;
	min-height:135px;
	height:auto!important;
	height:135px;
}

.article2 img {
	position:absolute;
	top:0;
	left:0;
}

.article2 .btn {
	position:relative;
	margin:30px 0 0 -32px;
	z-index:5;
}

.article2 .btn span {
	padding:0 33px 0 17px;
}

.useful-title {
	padding:0 0 0 34px;
	background:url(../img/lamp.png) no-repeat 0 3px;
	min-height:41px;
	height:auto!important;
	height:41px;
	margin:0 0 15px -10px!important;
}

.quote-t {
	background:url(../img/quote.png) no-repeat;
	width:302px;
	height:36px;
	overflow:hidden;
	margin:27px 0 0 -21px;
	position:relative;
	left:5px;
}

.quote-b {
	background:url(../img/quote.png) no-repeat 0 -36px;
	width:302px;
	height:20px;
	overflow:hidden;
	margin:0 0 22px -21px;
	position:relative;
	left:5px;
}

.quote {
	border-left:1px solid #669fca;
	border-right:1px solid #669fca;
	 
	overflow:hidden;
	padding:0 13px 2px 13px;
	margin:0 0 0 -21px;
	position:relative;
	left:5px;
}

.quote h3 {
	margin:0 0 7px 0;
}

.search-shadow {
	background:url(../img/search-shadow.png) no-repeat 50% 0;
	height:22px;
	overflow:hidden;
	margin:5px 0 36px 0;
	display: none;
}

.search-block {
	background:url(../img/search-block.png) no-repeat;
	margin:12px 0 0 -2px;
	position:relative;
	left:1px;
	height:167px;
	padding:22px 0 0 13px;
	color:#3b3b3b;
	display: none;
}

.search-block a {
	color:#3b3b3b;
}

.search-block .tab-menu {
	list-style:none;
	margin:0 0 16px 0;
	padding:0 0 2px 12px;
	 
	overflow:hidden;
	font-size:16px;
	line-height:normal;
	font-style:italic;
}

.search-block .tab-menu li {
	float:left;
	margin:0 30px 0 0;
	padding:4px 0 0 0;
	background:url(../img/icon-search.png) no-repeat 0 -9999px;
}

.search-block .tab-menu li a {
	text-decoration:none;
	position:relative;
	border-bottom:1px dashed #3b3b3b;
}

.search-block .tab-menu li a:hover {
	border:0;
}

.search-block .tab-menu li.active {
	background-position:0 2px;
	letter-spacing:-1px;
	padding:0 0 0 27px;
	font-size:24px;
	font-style:normal;
	color:#000;
	margin-right:21px;
	line-height:1;
}

.search-block .tab-menu li.active a {
	border:0;
	color:#000;
	cursor:default;
}

.search-block .tab-content {
	 
	display: none;
}

.search-block .arr {
	position:absolute;
	background:url(../img/arr.png) no-repeat;
	width:24px;
	height:12px;
	top:-12px;
	overflow:hidden;
}

.search-block .arr.arr1 {
	left:246px;
}

.search-block .arr.arr2 {
	left:500px;
}

.search-block .arr.arr3 {
	left:663px;
}

.search-block .image {
	position:absolute;
	right:2px;
	top:22px;
}

.search-block .form2 {
	list-style:none;
	margin:0 0 0 -14px;
	position:relative;
	left:14px;
	padding:0;
	 
	overflow:hidden;
	margin:0 0 24px 0;
}

.search-block .form2 li {
	float:left;
	margin:0 14px 0 0;
	display:inline;
}

.search-block .form2 li .select {
	margin-top:9px;
}
.search-block .btn,.search-block .btn span{font-size:18px}
.search-block .btn span{padding:0 88px 0 68px}
#discs_tab .btn{position:relative;z-index:2}

#bx-panel-back {display: none!important;}
/* Cart Item List */
table.cart-items { width: 100%; }
table.cart-items td { border-bottom: 1px solid; white-space: nowrap; text-align:center; padding: 0.5em;}
table.cart-items td p { margin: 0 0 0.3em;}
table.cart-items td.cart-item-name p { text-align: right;}
table.cart-items td.cart-item-name { width: 100%; white-space: normal; text-align: left;}
table.cart-items td.cart-item-price {  text-align: right;}
table.cart-items thead td.cart-item-price { text-align: center;}
td.cart-item-quantity input { width: 40px; text-align: center;}
div.cart-ordering { overflow: hidden; margin-top: 1em; }
div.cart-code { float: left; }
div.cart-code input { width: 240px;}
div.cart-buttons { float: right; }
div.cart-buttons input { padding-left: 0.5em; padding-right: 0.5em; overflow: visible;}
td.cart-item-actions a.cart-delete-item { width: 16px; height: 16px;  display: inline-block; } 
td.cart-item-actions a.cart-shelve-item, td.cart-item-actions a.cart-unshelve-item { font-size: 0.85em; display: inline-block;  vertical-align: top;}
td.cart-item-actions a.cart-shelve-item { margin-left: 1em; } 

table.cart-items thead td { color: #7F7F7F;}
table.cart-items td { border-color: #E5E5E5; }
td.cart-item-actions a.cart-delete-item { background: url(../img/icons-sprite.gif) no-repeat 0 -83px; } 

table.sale_personal_order_detail {background:none!important}
.catalog-item-preview-text {line-height: 1.5;}
.sel2 label {padding-right: 5px}
.sel2 .sel2_item {padding: 0 3px;}
.sel2 .sel2_item_active {font-weight: bold; font-size: 14px;}
.sel2 .sel2_item_active a{text-decoration: none!important}
.dco_achtung {padding: 5px; border: 1px solid #a05c73; background: #f6edf0; color: #446a95;}
.catalog-item-price {font-size: 18px; font-weight: bold;}
.starrequired {color: red;}
.auth_box {
	 border: 1px dashed #EEEEEE;
	 padding: 15px;
	 margin: 10px 0;
}
.catalog-item-preview-text {font-size: 14px;}
.main_text {margin-top: 20px; background: #fff; padding: 20px; color: #333; border-radius: 5px; }
.bx-tires-list a img {
margin: 0 5px;
}